Page MenuHomePhabricator

A/B Test: explore similar - analysis of results
Closed, ResolvedPublic

Description

Once the test for displaying the explore similar links in the search results page is done, let's do the cool analysis of it! :)

Event Timeline

debt created this task.May 9 2017, 5:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2017, 5:36 PM

Haven't started properly working on this but I did just upload the auto-generated report to stat1005:/srv/published-datasets/discovery/reports/

Should be available via https://analytics.wikimedia.org/datasets/discovery/reports/explore-similar_2017-07-26.html in the next half hour if everything works correctly

debt added a comment.Aug 25 2017, 4:19 PM

I chatted with Chelsy this morning about a small wording/sentence change that has been updated. Otherwise, the report looks good and makes sense, thanks, @chelsyx! @mpopov can you take a look at it as well?

  • Reads really nice; super easy to follow along
  • "not comparing apple to apple" => "not comparing apples to apples"
  • "According to our eventlogging schema" => "According to our EL schema" (since you already introduced the term above)

Excellent first draft, @chelsyx!!! Kudos~

Thanks @mpopov and @debt !

Second draft: https://wikimedia-research.github.io/Discovery-Search-Test-ExploreSimilar/

@debt, do we need to ask anybody else to review this report?

debt added a subscriber: Jdrewniak.

@chelsyx - nope, I don't think we need any other reviewers on this (@Jdrewniak has viewed it independently of this ticket). I've also added it to our Analysis page: https://www.mediawiki.org/wiki/Discovery_Analysis

Thanks! :)

debt closed this task as Resolved.Aug 31 2017, 8:30 PM